.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23da79a8-3adc-a0d8-27d5-d0337cebe611 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9d6bbbcb-d1f2-090c-1413-a402548610cb {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-48b8225c-19c9-135c-5cbd-a9253655608a {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-1496ae37-26fb-d3b0-3563-67d47a7a5333 {
text-align: center !important;
}
.lfr-layout-structure-item-18fc773e-d512-59ff-153c-ea292d5c8696 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a66f0bb8-294f-bcda-86ba-bdf5b7a8e068 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a5e4a23-aaf3-3de7-60c8-d49d00ff8d91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0df5c2a5-a110-99ef-324a-93d5544df6a3 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-aaf35f59-dfc5-e61f-196e-0597e71c1a39 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-979c2cad-e49f-886d-4148-6252a492f437 {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-76e5bc3c-c783-1e14-066c-26be022c4177 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f9866f4-21e1-41a5-0fd3-e4dd9690880d {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-cf1d4a0f-046b-5e91-5fc3-f6940d94594c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0203490d-2abe-9e55-6491-301e0512806e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-addfdbd3-7b6f-a775-8cfb-a31fd549a643 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-0e09ce65-d3e1-04ec-dc82-128726fae10f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-703098f6-bf86-0091-b189-61bafec9a842 {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-1801f08a-75c8-1829-1a20-448e26dc09ac {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed68f2ef-aa94-732d-c560-731a0e99eee7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (min-width: 1367px) {
    .health-support-main-container .frag-banner .container, .health-support-main-container .container, .health-support-main-container .container-fluid {
        max-width: 1440px;
    }
}

.health-support-main-container ul {
    list-style-type: disc;
}
.lfr-layout-structure-item-c7874325-4c02-8ecc-5cab-b4526f9e7323 {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-b0f908dc-852e-6afe-d150-406cfd1a539f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fb932be-e010-a8bb-6b3e-dc00f5f1d028 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2b7a978-8f6f-cbbb-791e-376a12b9a7dc {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-a2ba6031-90c3-9de1-74bd-d99d8db6d20d {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-158a2449-f669-d465-f04d-261b6a75f439 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-929059fa-fca9-52b0-481b-eb5fe878b7bd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ab3a0e3-140d-bb4e-c296-a3c9d722f674 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-42039080-872f-4713-aa9e-539e934fe5b9 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c8f07ae5-ad1a-7516-f025-95bac6a66cc7 {
height: 275px !important;
text-align: center !important;
width: 267px !important;
}
.lfr-layout-structure-item-6ec906e5-def6-df26-361e-34dfef26f324 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0982060c-a293-ebc7-ce3f-2d5983a6f35a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d071b994-6eeb-f86f-56df-c52973754d01 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-65012990-e110-63ff-0aae-578b73a753de {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
